## golang-github-abeconnelly-autoio 0.0~git20150803.989b7b0

=== debian/changelog ===
golang-github-abeconnelly-autoio (0.0~git20150803.989b7b0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:03:17 +0100

golang-github-abeconnelly-autoio (0.0~git20150803.989b7b0-2) unstable; urgency=medium

  * Source only upload.
  * Mark binary package as Multi-Arch: foreign.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Adjust the package description
  * Silence compressed-duplicate lintian warning
  * remove unused Files-Excluded

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 01 Jul 2020 15:46:11 +0200

golang-github-abeconnelly-autoio (0.0~git20150803.989b7b0-1) unstable; urgency=medium

  * Initial release (Closes: #946611)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 04 Jun 2020 17:11:33 +0200
