=== debian/control ===
Source: golang-github-abeconnelly-autoio
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-abeconnelly-autoio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-abeconnelly-autoio.git
Homepage: https://github.com/abeconnelly/autoio
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/abeconnelly/autoio

Package: golang-github-abeconnelly-autoio-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: functions that provide standard scanner interfaces for compressed files
 autoio.go A lightweight (and work in progress) Go library to provide
 a simple interface to use compressed files like you use normal files.
